Re: NVDA 2016.3 and Speech hub


Life My Way
 

this is what i get when trying to install the speech hub program that installs fine but when i try and install the add on this is what i get.

Java Virtual Machine Launcher
Error: Registry key 'Software\JavaSoft\Java Runtime Environment'\CurrentVersion'has value '1.8', but '1.7' is required.
OK



Please advise.

On 9/6/2016 9:39 AM, Isaac Porat wrote:
Hi


As I said I maintain SpeechHub, No new features since July 2015 but I make sure everything works as I use it myself.


I have tried SpeechHub with the NVDA latest version 2016.3 and it works fine.


Assuming you installed SpeechHub and have installed the NVDA add-on supplied with the installer (instructions on the website) it should work.

It works well with Java 8 (Java 7 is insecure if you have it, you should remove it anyway).
A problem encountered by some people is with their firewall. SpeechHub is an internal server and you need to make sure that Java is allowed to communicate.

If anybody has a problem, you are welcome to contact me at:

speechhub@speakon.org.uk


The website is at:
www.speechhub.org

Regards
Isaac



On 06/09/2016 07:57, Dang Manh Cuong wrote:
To all listers
Using NVDA 2016.3RC2, and the speech hub add-on didn't work. Try reinstall, and NvDA faild to install that add-on.
Just a quick report.
Cuong
---------------
Dang Manh Cuong
The Assistive technology specialist
Sao Mai Vocational and assistive center for the blind
391 Lac Long Quan, ward 5, Dst 11, HCMC, Vietnam
Tel: +84862573309
E-mail: vanphong@trungtamsaomai.org; congnghe@trungtamsaomai.org
Facebook: https://www.facebook.com/SaoMaiCenter
Website: http://www.trungtamsaomai.org; http://www.saomaicenter.org
Mobile / Zalo: +84 902-572-300
E-mail: dangmanhcuong@gmail.com; cuong@trungtamsaomai.org
Yahoo! ID: manhcuong0312
Skype name: dangmanhcuong
facebook: http://facebook.com/dangmanhcuong
Twitter: @ManhCuongTech


Join nvda@nvda.groups.io to automatically receive all group messages.